View Issue Details

IDProjectCategoryView StatusLast Update
0024476mantisbtperformancepublic2018-06-06 00:39
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.15.0Fixed in Version2.15.0 
Summary0024476: Unneeded <meta> tag in <head> section
Description

The following line in head section

<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

is no longer needed when using IE11 or Edge and using <!DOCTYPE html>, see some information from stackoverflow

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 8717adaa

2018-05-23 09:47:33

atrol

Details Diff
Remove special handling for Microsoft browsers

The following line in head section
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
is no longer needed when using IE11 or Edge and using <!DOCTYPE html>, see [1]

Fixes 0024476

[1] https://stackoverflow.com/questions/6771258/what-does-meta-http-equiv-x-ua-compatible-content-ie-edge-do
Affected Issues
0024476
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2018-05-23 09:45 atrol New Issue
2018-05-23 09:45 atrol Status new => assigned
2018-05-23 09:45 atrol Assigned To => atrol
2018-05-23 09:49 atrol Note Added: 0059921
2018-05-30 03:09 atrol Changeset attached => MantisBT master 8717adaa
2018-05-30 03:09 atrol Status assigned => resolved
2018-05-30 03:09 atrol Resolution open => fixed
2018-05-30 03:09 atrol Fixed in Version => 2.15.0
2018-06-06 00:39 vboctor Status resolved => closed